Graphics::ColorNames::CSS(3)

NAME
Graphics::ColorNames::CSS - CSS color names and equivalent RGB values

SYNOPSIS
  require Graphics::ColorNames::CSS;

  $NameTable = Graphics::ColorNames::CSS->NamesRgbTable();
  $RgbBlack  = $NameTable->{black};

DESCRIPTION
This module defines color names and their associated RGB values from the CSS Color Module Level 3 W3C Working Draft of 2008-07-21.

It is currently an alias for Graphic::ColorNames::WWW. This may change in the future. It is recommended to use the WWW module, which will always implement a superset of this module.

See the documentation of Graphics::ColorNames for information how to use this module.

SEE ALSO
Graphics::ColorNames::WWW, CSS Color Module Level 3 (<http://w3.org/TR/CSS3-color>)

AUTHOR
Claus Faerber <CFAERBER@cpan.org>

LICENSE
Copyright 2005-2009 Claus Faerber.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.